/** page_editor_view_new/website_data/289664/790124/36131044/52/35743858/ab9d23a254a34a04960d9fa9686384ce/page_editor.css **/
#iogw2790e6{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#ioahqpz5ll{position:relative;padding-right:0px;padding-left:0px;}#io0jn7apjm{position:relative;}#iojwruqprj{position:relative;padding:25px;}#ioqurbm9sc{width:100%;margin-top:10px;margin-bottom:10px;}#ioomnvkz9j{width:100%;margin-top:10px;margin-bottom:10px;}#io6ysuuynng{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#io5okbw8umk{postion:relative;}#iogrtb04gf{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#ior0jnshbi{z-index:auto;overflow:unset;}#iooq37krb9j{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#io8w18ev36{position:relative;height:30px;width:100%;}#ioxpajf92e{position:relative;height:30px;width:100%;}#iogrtb04gf:hover{background:rgba(255, 255, 255, 1);}#io3iyk5e7f{z-index:auto;overflow:unset;}#io7bu9mj8zh{position:relative;z-index:auto;}#iogdad7wu{z-index:auto;overflow:unset;}#io70i2aosbj{position:relative;z-index:auto;}#iobvlffgdh{position:relative;z-index:auto;}#iojxuq0u76{position:relative;z-index:auto;}@media (max-width: 1024px){#iogw2790e6{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iogw2790e6{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#ioxpajf92e{height:10px;}#io8w18ev36{height:10px;}} /* 自定义样式start */#ioahqpz5ll {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #ioahqpz5ll {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ioahqpz5ll {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */